﻿.accessible{border:#a9a9a9 1px solid;position:absolute;top:85px;left:4px;width:240px;height:auto;background-color:#fff;z-index:1000;font-family: Alfi;    font-size: 16px;display:none}
.accessible.open{display:block;}
.accessible .item{border: #000 1px solid;display:block;width:100%;border-bottom:#ddd 1px solid;line-height:34px;padding:2px 10px;cursor:pointer;color:#fff;background-color:#333;text-align:right;font-family: Alfi;    font-size: 16px;}
.accessible .item:hover{background-color:#3f3f3f}
.accessible .ttl{line-height:22px;background-color:#6bd7fd;color:#222;padding:2px 10px}
.accessible .close{position: absolute;background: #0177bd url(/join/images/close_popup.jpg);left: 241px;top: 0px;cursor:pointer;border:none;padding:0px;width:28px;height: 32px;display:block}

.btn_accessible_mob{width:46px;position:fixed;bottom:-2px;z-index:1000;right:0px}
.close_acc_mob{padding: 0 4px;border-radius: 3px 0px 3px 3px;background-color:#b60000;color:#fff;font-size:13px;position:fixed;bottom:28px;z-index:1000}

.jumping_aria {padding: 0px;margin: 0px;}
.jumping_aria a{position:fixed;overflow:hidden;clip:rect(0 0 0 0);height:1px;width:1px;z-index:99999;right:0px;top:0px;font-size:14px;padding:4px;text-decoration:none}
.jumping_aria a:focus{clip:auto;height:auto;width:auto;overflow:visible;background-color:#000000;color:#ffffff}
.jumping_aria a:active{clip:auto;height:auto;width:auto;overflow:visible;background-color:#000000;color:#ffffff}
